Subject: RE: Green Power Partners
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Jan 2002 11:00:39 -0800 (PST)

In this case there is a product element because at least the 2 retail contracts I named require us to serve green. If we assume them, we have to have green to serve.

 -----Original Message-----
From: 	Frazier, Lamar  
Sent:	Thursday, January 17, 2002 12:59 PM
To:	Smith, Mike D.; Blachman, Jeremy; Schwarz, Angela; Dasovich, Jeff; Steffes, James D.
Cc:	Merril, Deborah D.; Ring, Richard; ','
Subject:	RE: Green Power Partners

I thought the call on whether a contract is rejected was an economic call and not a product call.  If this is not the case then could we be forced to swallow the other discount off tariff contracts we  intend to reject?

Further, we need to know what the revenue is against this purchase to make a call on the economics.  

Richard - Do you have the Patagonia Contract? And/or any of the other green power transactions that EES has entered into with customer's?

 -----Original Message-----
From: 	Smith, Mike D.  
Sent:	Thursday, January 17, 2002 12:50 PM
To:	Blachman, Jeremy; Frazier, Lamar; Schwarz, Angela; Dasovich, Jeff; Steffes, James D.
Cc:	Merril, Deborah D.; Ring, Richard; ','
Subject:	RE: Green Power Partners

Sounds like the economic justification for rejection is clear.  However, we need to be sure that we are not going to keep any customers where we have a contractual requirement to serve green power (Fetzer; Patagonia).  If we are comfortable that we are not, I think we can reject.

MDS

 -----Original Message-----
From: 	Blachman, Jeremy  
Sent:	Thursday, January 17, 2002 12:47 PM
To:	Smith, Mike D.; Frazier, Lamar; Schwarz, Angela; Dasovich, Jeff; Steffes, James D.
Cc:	Merril, Deborah D.
Subject:	FW: Green Power Partners

take a look at this. Unless there is a customer or regulatory reason to keep this, PPA, it would seem to me that we would want to reject this contract.

Thoughts/comments so we can proceed.

Jeremy

 -----Original Message-----
From: 	O'Neil, Murray P.  
Sent:	Thursday, January 17, 2002 11:16 AM
To:	Blachman, Jeremy
Subject:	FW: Green Power Partners

FYI...  Hope this helps in your decision making. - MO

 -----Original Message-----
From: 	Perry, Todd  
Sent:	Wednesday, January 16, 2002 5:10 PM
To:	O'Neil, Murray P.
Subject:	RE: Green Power Partners

Murry,

Our forward curves show SP-15 power at $26.57/MWh for the period 02/01/2002-12/31/2002 (note that this does not include the discount for unit-contingency that usually accompanies wind power).  Green tags trade in the market for about $1.50/MWh.  Under the "Green Tickets Sales Agreement" it appears that EES has agreed to pay $39/MWh minus the market price of power, which is approximately $12/MWh for Green Tickets using our forward curves.

Let me know if you need any additional information.

Todd

 -----Original Message-----
From: 	O'Neil, Murray P.  
Sent:	Wednesday, January 16, 2002 2:15 PM
To:	Blachman, Jeremy; Smith, Mike D.; Perry, Todd; Richter, Jeff
Subject:	FW: Green Power Partners

Attached you will find two agreements EES has with ENRON Wind. 

1- Green Ticket Purchase Sale Agreement (PPA)
2- Scheduling Coordinator Service Agreement

With EES & ENA bankruptcy and the fact that Enron Wind has not been paid for the generation back to the month of November through current, Enron Wind is attempting to move their needs to APX for SC Services.  I also think they were looking for someone else to purchase their energy.  

I put a temporary stop on their actions but we are going to need to review these contracts to determine if we want to continue operating under them.

Please let me know your thoughts as soon as possible.

Thanks - MO

 -----Original Message-----
From: 	Weatherspoon, Patricia  
Sent:	Tuesday, January 15, 2002 1:47 PM
To:	O'Neil, Murray P.
Subject:	FW: Green Power Partners

aka Enron Wind.

 -----Original Message-----
From: 	Choate, Chris  
Sent:	Tuesday, January 15, 2002 1:39 PM
To:	Weatherspoon, Patricia
Subject:	Green Power Partners

 << File: Green Tkt Sales Agrmnt_Green_Pwr_Prtnrs.pdf >>  << File: Green Tkt Sched Agrmnt_Green_Pwr_Prtnrs.pdf >> 

Chris Choate
Enron Networks
(713) 853-7370